<?php
// Module Info
define("_MI_PARTNERS_NAME","Partner Seiten");
define("_MI_PARTNERS_DESC","Zeigt Partner Seiten in einem Block");
define("_MI_PARTNERS_BNAME","Partner Seiten Block");

// Names of admin menu items
define("_MI_PARTNERS_ADMENU1","Partner Seiten");
?>